Subject: Tornado Descriptions...
From: Kyle Williams <[email-masked]>
To: [email-masked]
Date: Thu, 25 Jan 2001 11:39:38 +0000

Hey Steve,
    Here are a few details to add to the Tornado walk-arounds. I'm by no
means a Tornado expert, but can shed some light on a few of the details.

1-Scabbed-on chaff boxes
2-Aft engine underside-Thrust reverser plate in upper left hand corner.
3-Shoulder mounted AAM rail, (training round inboard)
4- Closer detail 3.
5-Main gear

15- Note emergency arrestor hook between engines
16- Distinctive tail of Tornado. Note the soot along bottom of fin where
thrust reversers scorch the tail
17- Fuselage mounted hardpoints
18-BOZ streamlined chaff/flare dispensor
19-Rockeye CBU (Cluster Bomb Unit) on fuselage hardpoint
20-Underside of wing pylon. These pivot with the angle of the wing
21-British made CBU on Fuselage hardpoint
22-APU exhaust-Note wing slot in upper right
23-Main gear well-Note fuselage pylon detail.

Not a wealth of info, but a little bit of help.

Kyle Williams

p.s. I got a couple build-ups just awaiting some photography to send to
you. I really enjoy the site!